<?php
return array(
    //自定义参数
    'SOOONER_DOMAIN_GSLB_LIVE'=>'gslb.live.soooner.com',   //直播gslb域名
    'PARAMS_TRANSPORT_KEY'		=>'SOOONER.COM',	//关键参数传递加密私钥
    'SYSTEM_INFO'=>array('name'=>'联通内容分发网络管理系统',
                        'logo'=>'logo_unicom.png',
                        'favicon'=>'favicon_unicom.ico'),
    //end

    'LOG_RECORD' => false, // 开启日志记录
    'LOG_LEVEL'  =>'EMERG,ALERT,CRIT,ERR', // 只记录EMERG ALERT CRIT ERR 错误

    //'DEFAULT_CHARSET'=>utf-8,
    'URL_CASE_INSENSITIVE' =>true,	//url不区分大小写设置
    'SHOW_PAGE_TRACE' =>false,	//显示页面Trace信息
    'URL_MODEL'         =>2,	//1:PATH_INFO模式，2：REWRITE模式
    'DB_FIELDTYPE_CHECK'=>true,		//开启字段类型验证
    'TMPL_STRIP_SPACE'  => true,	//是否去除模板文件里面的html空格与换行
    'VAR_PAGE'          =>'p',		//分页参数
    'APP_STATUS' => 'debug',

    //分组
    'APP_GROUP_LIST'=>'System', //项目分组列表（配置即表示开启分组）
    'DEFAULT_GROUP'=>'',

    //多语言
    'LANG_SWITCH_ON'=>true,    // 开启多语言功能
    'DEFAULT_LANGUAGE'=>'zh-cn',     // 设置默认语言为简体中文
    'LANG_AUTO_DETECT'      =>   true,     // 自动侦测语言
    'LANG_LIST'        => 'zh-cn', // 允许切换的语言列表 用逗号分隔
    'VAR_LANGUAGE'     => 'l', // 默认语言切换变量
    //多语言模板支持
    'DEFAULT_THEME'  => 'zh-cn',
    'TMPL_DETECT_THEME' => true, // 自动侦测模板主题
    'THEME_LIST'=>'zh-cn',//支持的模板主题项
    'VAR_TEMPLATE'=>'l',//与语言参数使用相同参数，实现多语言支持

    //内网数据库配置
    'DB_TYPE'           => 'mysql',
    'DB_HOST'           => '192.168.200.24',
    'DB_NAME'           =>'soooner_hotel',
    'DB_USER'           =>'root',
    'DB_PWD'            =>'hezuo123456',
    'DB_PORT'           =>'3306',
    'DB_PREFIX'         =>'',

    //RBAC认证配置
    //'RBAC_SUPERADMIN'=>'sysadmin',
    //'ADMIN_AUTH_KEY'=>'sysadmin',
    'USER_AUTH_ON'=>true, 	//是否需要认证
    'USER_AUTH_TYPE'=>1, 	//认证类型
    'USER_AUTH_KEY'=>'authId', 	//认证识别号
    //	 'REQUIRE_AUTH_MODULE'=>'',  	//需要认证模块
    'NOT_AUTH_MODULE'=>'Index,Help', 	//无需认证模块
    'NOT_AUTH_ACTION'=>'addRoleHandle', 	//无需认证模块
    //	 'USER_AUTH_GATEWAY'=>'/Login/loginDo', 	//认证网关
    'RBAC_DB_DSN'=>'mysql://root:hezuo123456@192.168.200.24:3306/soooner_hotel',  	//内网测试
    'RBAC_ROLE_TABLE'=>'rbac_role', 	//角色表名称
    'RBAC_USER_TABLE'=>'rbac_role_user', 	//用户表名称
    'RBAC_ACCESS_TABLE'=>'rbac_access', 	//权限表名称
    'RBAC_MENU_TABLE'=>'rbac_menu', 	//菜单表名称
    'RBAC_NODE_TABLE'=>'rbac_node', 	//节点表名称
    'RBAC_MENU_NODE_TABLE'=>'rbac_menu_node', 	//菜单权限表名称*/


    //自动日志
    'NOT_AUTOLOG_ACTION'=>'',	//不自动记录日志的操作列表，以逗号隔开
);
?>